twitter4j

## Class TwitterRuntimeException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - twitter4j.TwitterRuntimeException

All Implemented Interfaces:
  Serializable

    public class TwitterRuntimeException
    extends RuntimeException

Since:
  Twitter4J 2.2.4
Author:
  Yusuke Yamamoto - yusuke at mac.com
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`TwitterRuntimeException(Throwable th)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TwitterRuntimeException

    public TwitterRuntimeException(Throwable th)